table,
.table {
    width: 100%;
    border-collapse: collapse;
}

table th,
table td,
.table th,
.table td {
    text-align: center;
    vertical-align: middle;
}

table th *,
table td *,
.table th *,
.table td * {
    text-align: inherit;
}

table th > .flex:not(.flex-col),
table td > .flex:not(.flex-col),
table th > .inline-flex,
table td > .inline-flex,
.table th > .flex:not(.flex-col),
.table td > .flex:not(.flex-col),
.table th > .inline-flex,
.table td > .inline-flex {
    justify-content: center;
}

table th > .flex-col,
table td > .flex-col,
.table th > .flex-col,
.table td > .flex-col {
    align-items: center;
}

table td .material-symbols-outlined,
table th .material-symbols-outlined,
.table td .material-symbols-outlined,
.table th .material-symbols-outlined {
    margin-left: auto;
    margin-right: auto;
}
